body {
	background-color: white;
	background-image:url('images/pattern_02.png');
	background-repeat:repeat-y;
	margin-top: 10px; 
    margin-right: 20px; 
    margin-bottom: 20px;
    margin-left: 129px;
}

#wrapper {
	border:2px dashed #ff78cb;
}

#menu { 	
	font-family: sans-serif;
	font-size: 16px;
	margin-top: 35px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: right; 
}

#menu a {
	text-decoration: none;
	color: #291906;
	padding: 40px 5px 5px 5px;
	border-style: none none none solid;
	border-width: 1px;
	border-color: #ff78cb;
}

#menu a:hover {
	background-color: #ff78cb;
	color: white;
}

#sitelink a {
	text-decoration: none;
	color: #291906;
}

h1 {
	font-family: Georgia, sans-serif;
	color: #0099cc;
	line-height: 5%;
}

p {
	font-family: sans-serif;
	color: #291906; 
	font-size: 1em;
}

p.wordle {
	font-size: 1.5em;
	font-family: Georgia, sans-serif;
	margin: 0 0 0 15px;
}

.blue {
	color: #0099cc;
}

.purple {
	color: #993399;
}

.pink {
	color: #ff78cb;
}

.brown {
	color: #291906;
}

#connect {
	text-align: right;
}

hr {
	color: #0099cc;
	background-color: #0099cc;
	height: 5px;
}

a img {
	border: none;
}

a:link {
	color: #0099cc;
}
a:visited {
	color: #993399;
}
a:active,
a:hover {
	color: #ff78cb;
}

#footer {
	color: #291906;
	font-family: sans-serif;
	font-size: .6em;
	text-align: right;
}

#footer a {
	text-decoration: none;
	color: #291906;
}